[general]
version = 2
name = Standard
definition = lulzbot_hibiscus_goldenrod

[metadata]
quality_type = standard
type = quality
material = PolyCast_(Polymaker)_lulzbot_hibiscus_goldenrod
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 1.25
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_full_at_height = 0
cool_fan_full_layer = 5
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 5
default_material_print_temperature = 225
expand_skins_expand_distance = 0
infill_before_walls = False
infill_sparse_density = 30
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.35
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 50
material_bed_temperature_layer_0 = 60
material_final_print_temperature = 220
material_initial_print_temperature = 230
material_part_removal_temperature = 40
material_print_temperature = 225
material_print_temperature_layer_0 = 225
material_probe_temperature = 160
material_soften_temperature = 180
material_wipe_temperature = 170
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 2
retraction_combing = off
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_min_travel = 3
retraction_speed = 10
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 40
speed_layer_0 = 15
speed_print = 40
speed_slowdown_layers = 3
speed_support = 30
speed_support_interface = 30
speed_topbottom = 30
speed_travel = 170
speed_travel_layer_0 = 70
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 30
support_angle = 60
support_bottom_stair_step_height = 0.5
support_brim_line_count = 10
support_brim_width = 5
support_enable = False
support_infill_rate = 15
support_infill_sparse_thickness = 0.25
support_interface_density = 50
support_interface_enable = True
support_interface_pattern = lines
support_interface_skip_height = 0.25
support_join_distance = 3
support_offset = 0
support_use_towers = False
support_xy_distance = 0.5
support_xy_distance_overhang = 0.5
support_z_distance = 0.5
switch_extruder_retraction_amount = 15
switch_extruder_retraction_speeds = 10
top_bottom_thickness = 1.25
top_thickness = 1.25
wall_thickness = 1
travel_compensate_overlapping_walls_enabled = False
